Support » Installing WordPress » 2.5 Can’t login

  • Resolved mvanpatten

    (@mvanpatten)


    Upgraded to 2.5 and can’t login.

    Fatal error: Cannot redeclare documentation_link() (previously declared in /home/todaysto/public_html/wp-includes/deprecated.php:1272) in /home/todaysto/public_html/wp-admin/includes/template.php on line 72

    Mark

Viewing 4 replies - 1 through 4 (of 4 total)
  • Moderator Samuel Wood (Otto)

    (@otto42)

    WordPress.org Admin

    Re-upload wp-admin and wp-includes, and make sure you upload *all* the files this time.

    10-4

    I dragged the folders individually to the server to overwrite them. got the same error message…

    Fatal error: Cannot redeclare documentation_link() (previously declared in /home/todaysto/public_html/wp-includes/deprecated.php:1272) in /home/todaysto/public_html/wp-admin/includes/template.php on line 72

    I deleted the folders. Uploaded again, ran the upgrade install and ’tis okeedokee.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘2.5 Can’t login’ is closed to new replies.